* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background-color: #111;
}

.billboard-section {
  width: 100%;
  margin: 0 auto;
}

.billboard-content {
  display: flex;
  width: 95%;
      background: #101010 url(../our-sloutions-img/1.png) no-repeat bottom left;
  padding: 4% 8% 4% 8%;
  color: #fff;
  margin: 5% auto 5% auto;
}

.left-section,
.right-section {
  flex: 1;
  margin-right: 30px;
}


.right-section h1 {
  color: #fff;
  font-size: 24px;
  margin-bottom: 10px;
  font-family: "GOTHAM-BLACK" !important;
}

.left-section p,
.right-section p {
  font-size: 18px;
  line-height: 1.6;
  color: #fff;
  margin-bottom: 15px;
}

.right-section h1 {
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 40px;
}

.right-section h3{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}

.right-section p {
  font-size: 18px;
}

.left-section h2 {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 20px;
  color: #fff;
}

.left-section p:last-child {
  margin-bottom: 0;
}

.left-section h2 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 35px;
  color: #fff;
  position: relative;
  letter-spacing: 1.5px;
}

.left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 25%;
    height: 2px;
    background-color: red;
}

@media (max-width: 768px) {
  .billboard-content {
    flex-direction: column;
  }

  .left-section,
  .right-section {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .right-section h1 {
    font-size: 28px;
  }
}




/* Statistics Section CSS */

.statistics-section {
    width: 100%;
    padding: 80px 0;
    background-color: #fff;
}

.statistics-content {
    display: block;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0 auto;
}

.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 5% auto;
    gap: 15%;
}

.left-section-sec h2 {
    font-size: 48px;
    font-weight: 700;
    color: #000;
    font-family: "GOTHAM-BLACK" !important;
}

.left-section-sec p {
    font-size: 16px;
    color: #555;
    line-height: 1.6;
}

.right-section-sec {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.heading-div{
    width: 50%;
}

.text-div {
    width: 60%;
}

.stat {
    text-align: center;
    margin-bottom: 30px;
}

.stat h1 {
    font-size: 70px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}

.stat p {
    font-size: 18px;
    color: #000;
    margin-top: 10px;
}

/* Adjusting the layout of the percentage numbers */
.percentage {
    font-size: 70px; /* Larger font size to match the first image */
    color: #d72321;
    font-weight: bold;
    margin-bottom: 10px;
}



/*image slider css*/

/* Make the carousel occupy the full viewport height */
.hero-slider,
.hero-slider .slide,
.hero-slider .slide img {
  width: 100%;
  height: auto;          /* full screen height */
}

/* Ensure the image covers the frame without stretching */
.hero-slider .slide img {
  object-fit: cover;
  display: block;         /* removes tiny gaps below images */
}

/* Force Owl internals to also stretch full height */
.hero-slider .owl-stage-outer,
.hero-slider .owl-stage,
.hero-slider .owl-item {
  height: 100%;
}

/* Optional: position dots neatly */
.hero-slider .owl-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 18px;
}

/* after slider  */

.strategy-section {
  padding: 80px 60px;
  background: #fff;
}

.strategy-section .strategy-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 auto;
    gap: 40px;
    width: 80%;
}

.strategy-section .left-col {
  flex: 0 0 40%;
}

.strategy-section .left-col h2 {
  font-size: 42px;
  font-weight: 700;
  color: #000;
  margin: 0;
  font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .right-col {
  flex: 0 0 50%;
  font-size: 16px;
  line-height: 1.7;
  color: #333;
}

.strategy-section .right-col p {
  margin-bottom: 18px;
}

.strategy-section .right-col strong {
  font-weight: 700;
  color: #000;
}

.strategy-section .right-col em {
  font-style: italic;
  color: #000;
}

@media only screen and (min-width: 0px) and (max-width: 1000px) {
  .left-section h2 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 30px;
    color: #fff;
    position: relative;
    letter-spacing: 1px;
}

.left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 60%;
    height: 2px;
    background-color: red;
}
.left-section p, .right-section p {
    font-size: 14px;
    line-height: 1.6;
    color: #fff;
    margin-bottom: 15px;
}

.right-section h1 {
        font-size: 24px;
        margin-bottom: 25px;
    }
.right-section h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}

.statistics-content {
    display: block;
    width: 100%;
}

.left-section-sec {
    width: 80%;
    display: block;
    margin: 0 auto 5% auto;
}

.heading-div {
    width: 100%;
}

.left-section-sec h2 {
    font-size: 28px;
    font-weight: 700;
    color: #000;
    font-family: "GOTHAM-BLACK" !important;
}

.statistics-section {
    width: 100%;
    padding: 30px 0;
    background-color: #fff;
}
.text-div {
    width: 100%;
}
.left-section-sec p {
    font-size: 14px;
    color: #555;
    line-height: 1.6;
}

.right-section-sec {
    width: 90%;
    display: grid;
    justify-content: space-evenly;
    align-items: center;
    grid-template-columns: repeat(2, 1fr);
    margin: 0 auto;
}

.stat h1 {
    font-size: 34px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}

.stat p {
    font-size: 16px;
    color: #000;
    margin-top: 10px;
}

.percentage {
  font-size: 28px; ;
}

.strategy-section .strategy-container {
    display: block;
    justify-content: space-between;
    margin: 0 auto;
    gap: 40px;
    width: 100%;
}

.strategy-section {
    padding: 40px 30px;
    background: #fff;
}

.strategy-section .left-col h2 {
    font-size: 28px;
    font-weight: 700;
    color: #000;
    margin: 0;
    font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .left-col {
  margin-bottom: 10%;
}

.strategy-section .right-col {
    flex: 0 0 50%;
    font-size: 14px;
    line-height: 1.7;
    color: #333;
}

}


@media only screen and (min-width: 1001px) and (max-width: 1100px) {
      .right-section h1 {
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 25px;
    }

.left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 45%;
    height: 2px;
    background-color: red;
}

.right-section p {
    font-size: 14px;
}

.left-section p, .right-section p {
    font-size: 14px;
    line-height: 1.6;
    color: #fff;
    margin-bottom: 15px;
}

.billboard-content {
    display: flex;
    width: 95%;
    background-color: #101010;
    padding: 4% 4% 4% 4%;
    color: #fff;
    margin: 5% auto 0% auto;
}

.left-section, .right-section {
    flex: 1;
    margin-right: 35px;
}

.right-section h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}

.left-section-sec h2 {
    font-size: 28px;
    font-weight: 700;
    color: #000;
    font-family: "GOTHAM-BLACK" !important;
}

.left-section-sec p {
    font-size: 14px;
    color: #555;
    line-height: 1.6;
}

.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 5% auto;
    gap: 10%;
}

.stat h1 {
    font-size: 42px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .left-col {
    flex: 0 0 42%;
}

.strategy-section .left-col h2 {
    font-size: 28px;
    font-weight: 700;
    color: #000;
    margin: 0;
    font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .strategy-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 auto;
    gap: 20px;
    width: 100%;
}

.strategy-section .right-col {
    flex: 0 0 55%;
    font-size: 14px;
    line-height: 1.7;
    color: #333;
}

.strategy-section {
    padding: 50px 60px;
    background: #fff;
}

}


@media only screen and (min-width: 1101px) and (max-width: 1200px) {
       .right-section h1 {
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 30px;
    }

.left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 45%;
    height: 2px;
    background-color: red;
}

.right-section p {
    font-size: 14px;
}

.left-section p, .right-section p {
    font-size: 14px;
    line-height: 1.6;
    color: #fff;
    margin-bottom: 15px;
}

.billboard-content {
    display: flex;
    width: 95%;
    background-color: #101010;
    padding: 4% 4% 4% 4%;
    color: #fff;
    margin: 5% auto 0% auto;
}

.left-section, .right-section {
    flex: 1;
    margin-right: 35px;
}

.right-section h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}

.left-section-sec h2 {
    font-size: 28px;
    font-weight: 700;
    color: #000;
    font-family: "GOTHAM-BLACK" !important;
}

.left-section-sec p {
    font-size: 14px;
    color: #555;
    line-height: 1.6;
}

.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 3% auto;
    gap: 10%;
}

.stat h1 {
    font-size: 42px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .left-col {
    flex: 0 0 42%;
}

.strategy-section .left-col h2 {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    margin: 0;
    font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .strategy-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 auto;
    gap: 20px;
    width: 100%;
}

.strategy-section .right-col {
    flex: 0 0 55%;
    font-size: 14px;
    line-height: 1.7;
    color: #333;
}

.strategy-section {
    padding: 50px 60px;
    background: #fff;
}

.strategy-section .right-col p {
    margin-bottom: 10px;
}

.statistics-section {
    width: 100%;
    padding: 50px 0;
    background-color: #fff;
}

}


@media only screen and (min-width: 1201px) and (max-width: 1300px) {
    .right-section h1 {
        font-size: 36px;
        font-weight: 700;
        margin-bottom: 30px;
    }

.left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 45%;
    height: 2px;
    background-color: red;
}

.right-section p {
    font-size: 14px;
}

    .left-section p, .right-section p {
        font-size: 16px;
        line-height: 1.6;
        color: #fff;
        margin-bottom: 15px;
    }

.billboard-content {
    display: flex;
    width: 95%;
    background-color: #101010;
    padding: 4% 4% 4% 4%;
    color: #fff;
    margin: 5% auto 0% auto;
}

    .left-section, .right-section {
        flex: 1;
        margin-right: 80px;
    }

.right-section h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}

    .left-section-sec h2 {
        font-size: 34px;
        font-weight: 700;
        color: #000;
        font-family: "GOTHAM-BLACK" !important;
    }

    .left-section-sec p {
        font-size: 16px;
        color: #555;
        line-height: 1.6;
    }

.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 3% auto;
    gap: 10%;
}

.stat h1 {
    font-size: 42px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .left-col {
    flex: 0 0 42%;
}

.strategy-section .left-col h2 {
        font-size: 36px;
        font-weight: 700;
        color: #000;
        margin: 0;
        font-family: "GOTHAM-BLACK" !important;
    }

.strategy-section .strategy-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 auto;
    gap: 20px;
    width: 100%;
}

.strategy-section .right-col {
    flex: 0 0 55%;
    font-size: 14px;
    line-height: 1.7;
    color: #333;
}

.strategy-section {
    padding: 50px 60px;
    background: #fff;
}

.strategy-section .right-col p {
    margin-bottom: 10px;
}

.statistics-section {
    width: 100%;
    padding: 50px 0;
    background-color: #fff;
}

.left-section h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 35px;
    color: #fff;
    position: relative;
    letter-spacing: 1.5px;
}

}


@media only screen and (min-width: 1301px) and (max-width: 1400px) {
.right-section h1 {
        font-size: 36px;
        font-weight: 700;
        margin-bottom: 30px;
    }

.left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 40%;
    height: 2px;
    background-color: red;
}

.right-section p {
    font-size: 14px;
}

    .left-section p, .right-section p {
        font-size: 16px;
        line-height: 1.6;
        color: #fff;
        margin-bottom: 15px;
    }

.billboard-content {
    display: flex;
    width: 95%;
    background-color: #101010;
    padding: 4% 4% 4% 4%;
    color: #fff;
    margin: 5% auto 0% auto;
}

    .left-section, .right-section {
        flex: 1;
        margin-right: 80px;
    }

.right-section h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}

    .left-section-sec h2 {
        font-size: 34px;
        font-weight: 700;
        color: #000;
        font-family: "GOTHAM-BLACK" !important;
    }

    .left-section-sec p {
        font-size: 16px;
        color: #555;
        line-height: 1.6;
    }

.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 3% auto;
    gap: 10%;
}

.stat h1 {
    font-size: 42px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .left-col {
    flex: 0 0 42%;
}

.strategy-section .left-col h2 {
        font-size: 36px;
        font-weight: 700;
        color: #000;
        margin: 0;
        font-family: "GOTHAM-BLACK" !important;
    }

.strategy-section .strategy-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 auto;
    gap: 20px;
    width: 100%;
}

.strategy-section .right-col {
    flex: 0 0 55%;
    font-size: 14px;
    line-height: 1.7;
    color: #333;
}

    .strategy-section {
        padding: 50px 135px;
        background: #fff;
    }

.strategy-section .right-col p {
    margin-bottom: 10px;
}

.statistics-section {
    width: 100%;
    padding: 50px 0;
    background-color: #fff;
}

.left-section h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 35px;
    color: #fff;
    position: relative;
    letter-spacing: 1.5px;
}

}


@media only screen and (min-width: 1401px) and (max-width: 1500px) {
.right-section h1 {
        font-size: 36px;
        font-weight: 700;
        margin-bottom: 30px;
    }

.left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 40%;
    height: 2px;
    background-color: red;
}

.right-section p {
    font-size: 14px;
}

    .left-section p, .right-section p {
        font-size: 16px;
        line-height: 1.6;
        color: #fff;
        margin-bottom: 15px;
    }

.billboard-content {
    display: flex;
    width: 95%;
    background-color: #101010;
    padding: 4% 4% 4% 4%;
    color: #fff;
    margin: 5% auto 0% auto;
}

    .left-section, .right-section {
        flex: 1;
        margin-right: 80px;
    }

.right-section h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}

    .left-section-sec h2 {
        font-size: 34px;
        font-weight: 700;
        color: #000;
        font-family: "GOTHAM-BLACK" !important;
    }

    .left-section-sec p {
        font-size: 16px;
        color: #555;
        line-height: 1.6;
    }

.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 3% auto;
    gap: 10%;
}

.stat h1 {
    font-size: 42px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}

.strategy-section .left-col {
    flex: 0 0 42%;
}

.strategy-section .left-col h2 {
        font-size: 36px;
        font-weight: 700;
        color: #000;
        margin: 0;
        font-family: "GOTHAM-BLACK" !important;
    }

.strategy-section .strategy-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0 auto;
    gap: 20px;
    width: 100%;
}

.strategy-section .right-col {
    flex: 0 0 55%;
    font-size: 14px;
    line-height: 1.7;
    color: #333;
}

    .strategy-section {
        padding: 50px 135px;
        background: #fff;
    }

.strategy-section .right-col p {
    margin-bottom: 10px;
}

.statistics-section {
    width: 100%;
    padding: 50px 0;
    background-color: #fff;
}

.left-section h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 35px;
    color: #fff;
    position: relative;
    letter-spacing: 1.5px;
}
}

@media only screen and (min-width: 1501px) and (max-width: 1600px) {

    .left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 35%;
    height: 2px;
    background-color: red;
}
.left-section {
    flex: 1;
    margin-right: 75px;
}
.right-section {
    flex: 1;
    margin-right: 0px;
}
.right-section h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 40px;
}
.right-section p {
    font-size: 16px;
}
.right-section h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 12px;
}
.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 2% auto;
    gap: 10%;
}
.left-section-sec h2 {
    font-size: 42px;
    font-weight: 700;
    color: #000;
    font-family: "GOTHAM-BLACK" !important;
}
.stat h1 {
    font-size: 48px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}
.strategy-section {
    padding: 50px 60px;
    background: #fff;
}
.strategy-section .right-col p {
    margin-bottom: 11px;
}
}

@media only screen and (min-width: 1601px) and (max-width: 1700px) {

    .left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 35%;
    height: 2px;
    background-color: red;
}
.left-section {
    flex: 1;
    margin-right: 75px;
}
.right-section {
    flex: 1;
    margin-right: 0px;
}
.right-section h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 40px;
}
.right-section p {
    font-size: 16px;
}
.right-section h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 12px;
}
.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 2% auto;
    gap: 10%;
}
.left-section-sec h2 {
    font-size: 42px;
    font-weight: 700;
    color: #000;
    font-family: "GOTHAM-BLACK" !important;
}
.stat h1 {
    font-size: 48px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}
.strategy-section {
    padding: 50px 60px;
    background: #fff;
}
.strategy-section .right-col p {
    margin-bottom: 11px;
}
}

@media only screen and (min-width: 1701px) and (max-width: 1800px) {

    .left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 35%;
    height: 2px;
    background-color: red;
}
.left-section {
    flex: 1;
    margin-right: 75px;
}
.right-section {
    flex: 1;
    margin-right: 0px;
}
.right-section h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 40px;
}
.right-section p {
    font-size: 16px;
}
.right-section h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 12px;
}
.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 2% auto;
    gap: 10%;
}
.left-section-sec h2 {
    font-size: 42px;
    font-weight: 700;
    color: #000;
    font-family: "GOTHAM-BLACK" !important;
}
.stat h1 {
    font-size: 48px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}
.strategy-section {
    padding: 50px 60px;
    background: #fff;
}
.strategy-section .right-col p {
    margin-bottom: 11px;
}
}


@media only screen and (min-width: 1801px) and (max-width: 1900px) {

    .left-section h2::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 35%;
    height: 2px;
    background-color: red;
}
.left-section {
    flex: 1;
    margin-right: 75px;
}
.right-section {
    flex: 1;
    margin-right: 0px;
}
.right-section h1 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 40px;
}
.right-section p {
    font-size: 16px;
}
.right-section h3 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 12px;
}
.left-section-sec {
    width: 80%;
    display: flex;
    margin: 0 auto 2% auto;
    gap: 10%;
}
.left-section-sec h2 {
    font-size: 48px;
    font-weight: 700;
    color: #000;
    font-family: "GOTHAM-BLACK" !important;
}
.stat h1 {
    font-size: 48px;
    color: #d72321;
    margin: 0;
    font-weight: 700;
    font-family: "GOTHAM-BLACK" !important;
}
.strategy-section {
    padding: 50px 60px;
    background: #fff;
}
.strategy-section .right-col p {
    margin-bottom: 11px;
}
}